CVE-2016-1880

2017-02-15T15:59:00
ID CVE-2016-1880
Type cve
Reporter cve@mitre.org
Modified 2017-02-17T14:32:00

Description

The Linux compatibility layer in the kernel in FreeBSD 9.3, 10.1, and 10.2 allows local users to read portions of kernel memory and potentially gain privilege via unspecified vectors, related to "handling of Linux futex robust lists."